/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color:seagreen ;
  color: black;
  font-family: monospace;
  text-align:center;
  
}
.welcome {
  text-align:center; 
  font-family:monospace;
  background-color:darkseagreen;
  margin:30px;
  padding-top:5px;
  padding-bottom:5px;
}
.navigation {
  font-family:monospace;
  background-color:lemonchiffon;
  padding-top:5px;
  text-align:center;
  
}
ul {
  list-style-type:none;
  overflow:hidden;
  padding:0px;
  margin:0px;
  text-align:center;
}
.home {
  float:left;
  padding:7px;
  margin:10px;
  display:block;
  text-align:center;
  text-decoration:none;
  color:green
}
.search {
  float:left;
  padding:7px;
  padding-left:50px;
  margin:10px;
  display:block;
  text-align:center;
  text-decoration:none;
  color:green
}
.resources{
   float:left;
  padding:7px;
  padding-left:50px;
  margin:10px;
  display:block;
  text-align:center;
  text-decoration:none;
  color:green
}
.space1{
   float:left;
  padding:7px;
  padding-left:50px;
  margin:10px;
  display:block;
  text-align:center;
  text-decoration:none;
  color:green
}
.space2{
   float:left;
  padding:7px;
  padding-left:50px;
  margin:10px;
  display:block;
  text-align:center;
  text-decoration:none;
  color:green
}
.space4 {
   float:left;
  padding:7px;
  padding-left:50px;
  margin:10px;
  display:block;
  text-align:center;
  text-decoration:none;
  color:green
}
.about {
   float:left;
  padding:7px;
  padding-left:50px;
  margin:10px;
  display:block;
  text-align:center;
  text-decoration:none;
  color:green
}
.son {
   float:left;
  padding:7px;
  margin:10px;
  display:block;
  text-align:left;
  text-decoration:none;
  color:green;
}
.mental{
   float:left;
  padding:7px;
  padding-left:50px;
  margin:10px;
  display:block;
  text-align:center;
  text-decoration:none;
  color:green
}
.drug{
   float:left;
  padding:7px;
  padding-left:50px;
  margin:10px;
  display:block;
  text-align:center;
  text-decoration:none;
  color:green
}
.club{
   float:left;
  padding:7px;
  padding-left:50px;
  margin:10px;
  display:block;
  text-align:center;
  text-decoration:none;
  color:green
}

.contact{
   float:left;
  padding:7px;
  padding-left:50px;
  margin:10px;
  display:block;
  text-align:center;
  text-decoration:none;
  color:green
}

.text1 {
   float:left;
  background-color:lemonchiffon;
  text-decoration:none;
  color:green;
  padding-bottom:10px;
  padding:5px;
}

